Subject: Further information on bug.

From: Ping Pong <[email-masked]>
Date: Thu, 8 Dec 2022 01:38:45 +0000

Hello,

My bash on Debian - whilst I was running 'guix pull' output an error and
instructed me to send the 'COMPLETE' output of the session. I have some
further information which may be relevant.

I installed Debian - in particular:
https://cdimage.debian.org/cdimage/unofficial/non-free/cd-including-firmware/current/amd64/iso-bd/
, via USB.

I then ran:

$ guix install glibc-locales
$ export GUIX_LOCPATH=$HOME/.guix-profile/lib/locale

I then - I may have run this before the second command above - guix pull.

I ran guix pull before installing 'nscd'.

That is as much as I can remember.

Kind regards,

Alex.